From: Dominik George <natureshadow@debian.org>
Date: Fri, 1 Jul 2022 15:16:25 +0200
Subject: Use cryptodomex build of pycryptodome cf.
 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=886291

---
 yubiotp/otp.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/yubiotp/otp.py b/yubiotp/otp.py
index e946a8b..b34a8b8 100644
--- a/yubiotp/otp.py
+++ b/yubiotp/otp.py
@@ -21,7 +21,7 @@ from datetime import datetime
 from random import randrange
 from struct import pack, unpack
 
-from Crypto.Cipher import AES
+from Cryptodome.Cipher import AES
 
 from .crc import crc16, verify_crc16
 from .modhex import is_modhex, modhex, unmodhex
